Add bootstrap for CI

OpenBMC build scripts needs bootstrap script for Autotools.

[0]: https://github.com/openbmc/openbmc-build-scripts/blob/master/scripts/unit-test.py#L713

Change-Id: I9534afdfc718e789eb47dab20c50c9c1c8235422
Signed-off-by: Jian Zhang <zhangjian.3032@bytedance.com>
diff --git a/bootstrap.sh b/bootstrap.sh
new file mode 100755
index 0000000..eb7eee6
--- /dev/null
+++ b/bootstrap.sh
@@ -0,0 +1,9 @@
+#! /bin/sh
+
+set -xe
+
+aclocal
+autoconf
+autoheader
+automake --add-missing
+